uuid: 589f2ffb-459b-4b33-8f3f-16c491618f01
langcode: en
status: true
dependencies:
  module:
    - config_actions
id: config_sync.module.config_actions
snapshotSet: config_sync
extensionType: module
extensionName: config_actions
items: {  }
